Re: missing libcrypto.so.6



On 10/15/2010 04:56 PM, Mirko Jankovic wrote:
Hmm... so.10 is there already along with all of that opensssl, but
also there is message that 6 is here as well, last message after
whatprovides:

Maya2011_0_64-2011.0-419.x86_64 : Maya 2011 For Linux x64
Repo : installed
Matched from:
Filename : /usr/autodesk/maya2011-x64/support/openssl/libcrypto.so.6

So it should be working but...
I'm gonna check in Maya manual as well but if anyone already have an
idea it would be great.
Thanks again!


On Sat, Oct 16, 2010 at 1:53 AM, Mirko Jankovic
<mirko.jankovic@xxxxxxxxxxxxxxxxxx
<mailto:mirko.jankovic@xxxxxxxxxxxxxxxxxx>> wrote:

Actualy it is not old program, It is Maya 2011 so new one, on
Fedora 13 x64
I'm gona try couple of those things, I;ve already try some but
there are few tricks that I didn't know about so I'm gonna try
them now.
Thank you!



See this blog:

it probably provides some required functions/funtionality or a
dependency was not removed from the 2011 rpm package. this library was
included with the Maya 2010 release -
backburner_libs.sw.base-2008.1.3-330.i386.rpm package. doesn’t look like
it is shipped with 2011. could install 2010 version rpm

or try installing without the dependency rpm option --nodeps

at URL:
http://area.autodesk.com/forum/autodesk-maya/autodesk-maya-2011/maya-2011-install-on-fedora-11-x8664-os-error---libdlnrapiso/



--
users mailing list
users@xxxxxxxxxxxxxxxxxxxxxxx
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines



Relevant Pages

  • Re: help with rpm
    ... >>I just installed FreeBSD and now I want to install Maya (maya is in a TGZ ... >>install the rpm package. ...
    (freebsd-questions)
  • Re: help with rpm
    ... >> I just installed FreeBSD and now I want to install Maya (maya is in ... >> install the rpm package. ... >> I'm running FreeBSD 4.10 ...
    (freebsd-questions)
  • Re: rsync progress
    ... rpm was also installed. ... I don't think you /can/ install rpm on Ubuntu. ... Package management systems are one of the deepest divides between Linux distros. ... The first distro, pretty much, was the Softlanding Linux System, SLS. ...
    (Ubuntu)
  • FW: [SLE] YaST Online Update Problem
    ... >>update one of the rpms manually to see if rpm will give you a better error ... >SuSE to try to apply one of the patches? ... >I've always used YaST for Online Updates and for installing new packages. ... Not only that, but at the end of the install, it ...
    (SuSE)
  • Re: How to install Java/Frefox in FC6 -
    ... just don't trust java and rpm in the same breath, ... recall that when building packages, you always opt for ./configure && ... make && make install and I don't recall a single instance where you have ... I rebuilt kde to kde-3.3.0 using konstruct, didn't fix it. ...
    (Fedora)